/*
Ulmer Muenster Template
creation Date: 2019-01-29
Author: Sebastian Osinski
http://www.sebbi.net
*/

.chrono_credits{
	display: none;
}
.formular1{
}
.chronoform input:not(.contentbutton), .chronoform textarea,
.chronoform select,
.input-small{
	display: block;
	width: 100%;
	height: 50px;
	padding: 0px;
	padding-left: 30px;
	font-weight: 300;
	vertical-align: middle;
	background-image: none;
	border: none;
	border-radius: none;
  resize: none;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 1px;
}
.chronoform input[type='checkbox']{
	height: 12px;
  width: 12px;
	background-color: white;
	margin: 0px;
	padding: 0px;
	border: none;
}
.chronoform textarea{
	height: 160px;
	padding-top: 10px;
	text-align: left;
}
#fin-datenschutz{
	display: inline-block;
	vertical-align: middle;
	margin-left: 10px;
	border: none;
}
input#datenschutz{
	height: auto;
	margin: 0px;
}
p.klausel{
	font-size: 12px;
	margin-top: 0px !important;;
}
p.klausel a{
	text-decoration: underline;
}
.g-recaptcha > div{
	margin-right: auto;
	margin-left: 0px;
	margin-bottom: 20px;
}
.system-message > .message{
	text-align: center;
}

#senden{
	border: none;
	border-radius: none;
}

.controls input{
	margin-left: -30px;
	margin-bottom: 10px;
}
div.login .controls input,
form#user-registration input{
	margin-left: 10px;
}

@media (max-width: 1340px){
	.formular1 input, .formular1 textarea, .formular1 select{
		text-align: center !important;
		padding-left: 0px !important;
		padding: 0px;
	}
	.formular1 textarea{
		padding-top: 10px;
	}
	#fin-datenschutz{
		float: none;
	}
	.g-recaptcha > div,
	.controls input,
	.login-button{
		margin-right: auto;
		margin-left: auto;
		margin-bottom: 20px;
	}
	.controls input{
		text-align: center;
		padding-left: 0px;
	}
}